From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 3 May 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.05.02.19.49.6786">Mi Angel de la Tardes</a>:<BR>
How breath taking, you have one lucky angel.
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 3 May 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.05.02.20.39.14502">My Perfect Dream</a>:<BR>
I know too well the feeling of lonliness and its color as well, that empty gray that glazes you vision and blocks the sun from the world. I am sorry if you truly feel that way, it is one of the most heart breaking emotions.<BR>
<BR>
 sending my love,<BR>
  sarah
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 May 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.05.01.22.01.1161">When it’s dark enough, you can see the stars</a>:<BR>
<BR>
I love your words they always make me read them more than once. That's the sign of a good writer.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 May 2006<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2006.05.02.18.38.30430">Replay</a>:<BR>
<BR>
lady; This one is steamy. Thanks for sharing it with us.<BR>
<BR>
Yes, I just spoke to Rens. She is going thru some tests with her doctors in LA on the 13th I think she said. We all need to wish her some very good luck with them. (I'll keep you posted)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 May 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.05.02.19.49.6786">Mi Angel de la Tardes</a>:<BR>
<BR>
Chris; Your work just gets better all the time. This one is very vivid and I love the area anyway. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 3 May 2006<P>

Ok, ok, I know I'm too damn lovey to be a lawyer, but I just wanted to say that you guys are the BEST!  I've been a fan of the Blender since about '97, believe it or not, and I feel just honored to be posting my crazy rants with so many accomplished artists!  Reading your work always inspires me!  Love you all!!!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 May 2006<P>

~MissErin~, about <a href="/blend/wv.cgi?id=2006.05.03.12.04.26094">Breaking into a Million Pieces </a>: "I feel lost right now, I feel broken."  yep, been there.  this is a good piece.  welcome to the blender.  may you find peace and comfort here for all your broken pieces and more.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 May 2006<P>

Sarah143, about <a href="/blend/wv.cgi?id=2006.05.03.10.55.12241">Diversity</a>:  sarah, this is just so very lovely.  an incredible piece of prose.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 May 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.05.02.20.39.14502">My Perfect Dream</a>: a beautiful sad piece.  i so fully comprehend the emotions behind <BR>
"I go alone to bed<BR>
facing the morning<BR>
with dread.<BR>
I'm so tired of<BR>
being alone."<BR>
here's hugs to you for brighter days ahead and dreams that come true!!!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 3 May 2006<P>

thank you aparajita,<BR>
I just wanted to show how that love is truly color blind and that we are all just people no matter what our race. I think that all colors are beautiful.
<HR>